<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;

class TerminosController extends Controller
{
    public function index()
    {          
            $jsonTermino = file_get_contents(public_path('services/pages/terminos-y-condiciones.json'));
            $objTermino = json_decode($jsonTermino, true);
            return view('termino',['objTermino'=> $objTermino]); 
    }

}